Minimum Requirements

  1. WordPress 4.5 or newer
  2. PeepSo Core 1.9.6 or newer
  3. wpForo 1.4.6 or newer

Powered by BetterDocs